#English strings go here
it:
  js:
    bcf:
      label_bcf: 'BCF'
      import: 'Importazione'
      import_bcf_xml_file: 'Importa file BCF XML (BCF versione 2.1)'
      export: 'Esporta'
      export_bcf_xml_file: 'Esporta file BCF XML (BCF versione 2.1)'
      viewpoint: 'Punto di vista'
      add_viewpoint: 'Aggiungi punto di vista'
      show_viewpoint: 'Mostra punto di vista'
      delete_viewpoint: 'Elimina punto di vista'
      management: 'Gestione BCF'
      refresh: 'Aggiorna'
      refresh_work_package: 'Aggiorna il pacchetto di lavoro'
    ifc_models:
      empty_warning: "Questo progetto non ha ancora nessun modello IFC."
      use_this_link_to_manage: "Usa questo link per caricare e gestire i tuoi modelli IFC"
      keyboard_input_disabled: "Il visualizzatore non dispone di controlli da tastiera. Clicca sul visualizzatore per dare controlli da tastiera al visualizzatore."
      models:
        ifc_models: 'Modelli IFC'
      views:
        viewer: 'Visualizzatore'
        split: 'Visualizzatore e tabella'
        split_cards: 'Visualizzatore e schede'
    revit:
      revit_add_in: "Add-In Revit"
      revit_add_in_settings: "Impostazioni dell'Add-In Revit"
